const { PropertyImages } = require("../../models");

const addImage = async (data) => {
  await PropertyImages.create(data);
  return true;
};

const deleteImage = async (id) => {
  await PropertyImages.destroy({
    where: {
      id: id,
    },
  });
  return true;
};

module.exports = {
  addImage,
  deleteImage,
};
